﻿/*****************************/
/* Styles for pencil control */
div.dtpencil-container {
    width: 900px;
    position: absolute;
    top: 20px;
    left: -5000px;
    z-index: 5000;
    border: 1px solid #ddd;
    box-shadow: 3px 3px 2px #ccc;
}

@media all and (max-width: 767px) {
    div.dtpencil-container {
        width: 100%;
    }

    table.cuteedit {
        width: 100% !important;
    }
}

div.dtpencil-topbar { 
    padding: 0px 5px 0px 5px;
    text-align: right;
    border: 3px solid #777;
    background-color: #777;
    color: #eee;
    font-family: Arial;
    font-size: 15px;
}

span.dtpencil-heading {
    display: inline-block;
    margin-top: 3px;
    float: left;
    font-weight: bold;
    font-size: 14px;
}

div.pencil {
    border: 1px dotted #fff;
}

.css-edit {
    width: 100%;
    height: 700px;
    border: 10px solid #f2f2f2;
    padding: 10px;
}

.buttons.designer {
    padding: 10px 10px 0 10px;
    background: #f2f2f2;
    text-align: left;
}

#fadingalert > div {
    position: absolute;
    left: 50%;
    margin-left: -120px;
    width: 400px;
    text-align: center;
    padding: 12px;
    font-family: arial;
    font-size: 14px;
    border: 1px solid #999;
    z-index: 50000;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888;
    border: 0px solid #ccc;
    background: #f9fbd6;
    color: #000;
}

#fadingalert > div.msg {
    background: #f9fbd6;
    color: #000;
}

#fadingalert > div.msg a {
    color: #000;
}

@media all and (max-width: 767px) {
    #fadingalert {
        width: 300px;
    }
}

#popuppanel > div {
    position: absolute;
    left: 50%;
    margin-left: -120px;
    text-align: center;
    padding: 12px;
    font-family: arial;
    font-size: 14px;
    border: 1px solid #999;
    z-index: 50000;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #888;
    
    border: 1px solid #999;
    background-color: #fff;
}

    #popuppanel > div.msg {
        background: #777;
        color: #fff;
    }

        #popuppanel > div.msg a {
            color: #fff;
        }

#popuppanel .resp-form {
    border: 0px;
    background: none;
}

.login-popup-form td {
    padding: 5px;
}


#aspnetForm { min-height: 400px; }

table.stock-details td.c-desc {
    min-width: 220px;
}

#dtautosuggest {
    position: absolute;
    background: #ffffff;
    padding: 0px;
    display: none;
    color: #000;
    text-align: center;
    border: 1px solid #ddd;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13px;
    font-weight: normal;
    z-index: 10000000;
}

#dtautosuggest .dtas_hint {
    background-color: yellow;
    font-size: 13px;
    padding: 5px;
}

.dtas_table { border-collapse:collapse; border-spacing:0; }
.dtas_table td { padding:1px 3px 1px 3px; border-bottom: 1px solid #ddd; }
.dtas_table td.c_desc { text-align:left; }
.dtas_row { cursor: pointer; }
.dtas_row:hover { background-color: #efefef; }
.dtas_row i { background-color: yellow; font-style: normal; }
.dtas_price { color: red; font-size: 16px; }

.export-import-panel {
    display: inline;
    z-index: 2000;
    left: 300px;
    top: 300px;
    max-width: 500px;
    position: absolute;
    text-align: center;
    border: 2px solid black;
    background: #f7f7f7;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #777;
}

.export-import-control {
    border-collapse: collapse;
    width: 100%;
    border-radius: 5px;
    padding: 10px;
}

.export-import-control td {
    padding: 5px;
}

.btn-small {
    padding: 3px 10px !important;
    height: 30px !important;
    line-height: 25px !important;
    font-size: smaller !important;
}

.del-fav-list {
    display: inline-block;
    margin-left: 10px;
}

.favs-list tr.fav-list span {
    display: inline-block;
    border-radius: 4px;
    background-color: #888;
    color: #fff;
    cursor: pointer;
    padding: 5px;
    text-align: center;
    width: 100%;
}

.favs-list tr.fav-list span:hover {
    background-color: #444;
}

.new-favs-list .btn {
    width: 100%;
}

#loadingDiv {
    position: absolute;
    left: 45%;
    top: 200px;
    background: url(/images/ajax-loader.gif);
    background-position-x: 50%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    height: 40px;
    width: 40px;
    border: 0px;
    z-index: 100000;
}

#loadingDiv_Cats {
    position: absolute;
    left: 5%;
    top: 25%;
    background: url(/images/ajax-loader.gif);
    background-position-x: 50%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    height: 40px;
    width: 40px;
    border: 0px;
    z-index: 100000;
}

.bulk-bonus-message {
    background-color: red;
    color: white;
    display: block;
    padding: 15px;
    font-size: larger;
    border-radius: 10px; 
    margin-top: 10px; 
}
.bonus-item-note { 
    background-color: red; 
    color: white; 
    font-weight: bold; 
    display: block; 
    padding: 5px; 
}

body.admin #main, body.admin > #wrapper > .container {
    max-width: 1750px;
}

div.statesmenu {
    margin-bottom: 10px;
}

div.statesmenu a {
    padding-right: 10px;
    text-decoration: underline !important;
}

.stock-level {
    font-weight: bold;
}

.coupon-item {
    font-weight: bold;
    color: red;
}

.free-deliv-note {
    margin-top: 15px;
}

.pac-container {
    z-index: 1004 !important;
}

.s3message, .s2message { color: red; }

.invoice-list th {
    text-align: left;
    padding-left: 5px;
    padding-right: 15px;
    border-bottom: 1px solid #ddd;
}

.invoice-list td {
    text-align: left;
    padding-left: 5px;
    padding-right: 15px;
    font-size: 14px;
}

.invoice-list th.center {
    text-align: center;
}

.invoice-list td.c_total {
    text-align: right;
}

.invoice-list td.c_amountdue {
    text-align: right;
}

.invoice-list td.c_currency {
    text-align: right;
}

.invoice-list td.alert {
    color: red;
}

.invoice-list td.c_select {
    text-align: center;
}

.statement-buttons {
    text-align: right;
}

.invoice-list {
    border-collapse: collapse;
    border: 1px solid #ddd;
    width: 100%;
}

    .invoice-list tr.totalsrow {
        border-top: 1px solid #ddd;
    }

        .invoice-list tr.totalsrow td {
            font-weight: bold;
        }

.invoice-items {
    width: 100%;
}

    .invoice-items th {
        text-align: left;
        padding-left: 5px;
        padding-right: 15px;
    }

    .invoice-items td {
        text-align: left;
        padding-left: 5px;
        padding-right: 15px;
    }

    .invoice-items th.center {
        text-align: center;
    }

    .invoice-items th.right {
        text-align: right;
    }

    .invoice-items td.c_desc {
        width: 40%;
    }

    .invoice-items td.c_total {
        text-align: right;
    }

    .invoice-items td.c_qty {
        text-align: right;
    }

    .invoice-items td.c_currency {
        text-align: right;
    }

    .invoice-items .totrow th {
        text-align: right;
        padding-top: 5px;
    }

    .invoice-items .totrow td {
        text-align: right;
    }

    .invoice-items .firsttotrow {
        border-top: 1px solid #ddd;
    }

    .invoice-items .headingrow {
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }

.invoice-footer {
    font-size: 13px;
}

.refrigerated-item-text { color: red; font-weight: bold; margin: 5px 0 5px 0; }

.alert { color: red; font-weight: bold; padding: 0; }

.btn-compact {
    font-size: smaller !important;
    padding: 1px 4px !important;
    background-color: #888 !important;
    height: 20px !important;
}

.table-invoices {
    border-collapse: collapse;
    border: 1px solid #ddd;
}

    .table-invoices th {
        text-align: left;
        background-color: #f7f7f7;
    }

    .table-invoices th, .table-invoices td {
        padding: 3px 10px;
        border: 1px solid #ddd;
    }

        .table-invoices td.col-amount {
            text-align: right;
        }

        .table-invoices td.col-date {
            white-space: nowrap;
            min-width: 100px;
        }

        .table-invoices td.col-code {
            white-space: nowrap;
        }

        .table-invoices td.col-qty {
            text-align: center;
        }

    .table-invoices .col-ref {
        width: 100px;
        white-space: nowrap;
    }

    .table-invoices tr.newgroup td {
        border-top: 2px solid #bbb;
    }

.header-customer-logo { padding: 10px 40px; }
@media all and (max-width: 767px) {
    .header-customer-logo {
        display: none;
    }
}

.settings-table {
    width: 100%;
}
.settings-table td.label {
    width: 300px;
}
.settings-table td.field input[type=text] {
    width: 100%;
}

.coupon-category-panel div span {
    width: 150px;
    display: inline-block;
}

.icon-taxexempt {
    display: inline-block;
    height: 30px;
    width: 30px;
    background: url("/images/icon-taxexempt.png") no-repeat;
    background-size: 100%;
}

.dtas_hint {
    display: none;
}

.booklistitemstable th {
    padding: 5px;
    background: #f2f2f2;
}

.booklistitemstable .col_qtyrequired {
    text-align: center;
}

.booklistitemstable .col_qtylastyear {
    text-align: center;
}

.booklistitemstable .col_qty {
    text-align: center;
}

.booklistitemstable .txtQty {
    padding-right: 5px;
}

.booklistitemstable .col_code {
    display: none;
}

.popup {
    position: absolute;
    border: 2px solid #bbb;
    left: 50%;
    margin-left: -120px;
    width: 600px;
    text-align: center;
    padding: 12px;
    font-family: arial;
    font-size: 14px;
    border: 1px solid #999;
    z-index: 50000;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888;
    background: #f9fbd6;
    color: #000;
}

.ink-finder-body .hint {
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 5px 0;
}

.col_price_exact {
    display: none;
}

.bulk-prices-button {
    min-height: 20px;
}

#iframeQuotePreview {
    width: 100%;
    height: 500px;
}

@media all and (max-width: 767px) {
    .product-children .c_image { display: none; }
    .product-children .c_code { display: none; }
    .product-children .c_stocklevel { display: none; }
}

.productdetail div.bulk-prices { margin-top: 15px; margin-bottom: 15px; }
.bulk-prices-table { border-collapse: collapse; border: 1px solid #ccc; }
.bulk-prices-table th { background: #000; color: #fff; padding: 5px 10px; }
.bulk-prices-table td { padding: 2px 10px;  }
.bulk-prices-table td.c_qty { font-weight: bold; }
.bulk-prices-table td.c_price { font-weight: bold; }
.bulk-prices-table td.c_discount { }
.bulk-prices-table td.c_discount span { color: #fff; background: #00afec; padding: 1px 5px;  }
.bulk-prices-table tr:last-child td { padding-bottom: 10px; }

.forhover .bulk-prices-table { border: 0px ; }
x.forhover .bulk-prices-table td.c_qty { color: #fff; }
x.forhover .bulk-prices-table td.c_price { color: #fff; }

@media all and (max-width: 767px) {
    .bulk-prices-table td.c_lbl { display: none; }
    .bulk-prices-table td.c_unit { display: none; }
    .bulk-prices-table { border: 0px; }
}

.g-recaptcha > div { width: auto !important; }

.crossedout {
    text-decoration: line-through;
}

#divBooklistNav {
    border: 1px solid #eee;
    border-radius: 10px;
    background-color: #f5f5f5;
    padding: 10px;
}

    #divBooklistNav .hint {
        display: block;
        margin-top: 5px;
    }

.leftbuttons {
    display: inline-block;
    width: 60%;
    margin-bottom: 10px;
}

.rightbuttons {
    display: inline-block;
    width: 40%;
    text-align: right;
    margin-bottom: 10px;
    margin-top: 10px;
}


#divBooklist {
    border: 1px solid #eee;
    padding: 10px;
    margin: 10px 0 10px 0;
}

#divSearchResults {
    border: 1px solid #eee;
    padding: 10px;
    margin: 10px 0 10px 0;
    background-color: #fff;
    border-radius: 10px;
}

    #divSearchResults th {
        text-align: left;
    }

.row_subject {
    background-color: #f5f5f5;
    font-size: 16px;
    font-weight: bold;
}

.booklistitemstable {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #eee;
}

    .booklistitemstable td {
        padding: 5px;
        border-bottom: 1px solid #eee;
    }

    .booklistitemstable .col_img {
        width: 50px;
        text-align: center;
        vertical-align: middle;
    }

    .booklistitemstable .col_code {
        display: none;
    }

    .booklistitemstable .col_desc {
        min-width: 50%;
    }

    .booklistitemstable .col_qty {
        text-align: center;
        width: 75px;
    }

    .booklistitemstable .col_price {
        text-align: right;
        width: 75px;
    }

    .booklistitemstable .col_priceext {
        text-align: right;
        width: 75px;
    }

    .booklistitemstable .col_subjecttotal {
        text-align: right;
        width: 75px;
    }

    .booklistitemstable .col_total {
        text-align: right;
        width: 75px;
        font-weight: bold;
        font-size: 20px;
        white-space: nowrap;
    }

    .booklistitemstable .col_qty input[type=text] {
        text-align: right;
    }

    .booklistitemstable .label_total {
        text-align: right;
        font-size: 20px;
        font-weight: bold;
    }

    .booklistitemstable .col_img a {
        display: table-cell;
        height: 50px;
        width: 60px;
        text-align: center;
        vertical-align: middle;
    }

    .booklistitemstable tr.has-sub-items > .col_img > a {
        height: auto;
    }

    .booklistitemstable tr.has-sub-items > td {
        vertical-align: bottom;
    }

        .booklistitemstable tr.has-sub-items > td .pack-desc {
            text-align: right;
        }

        .booklistitemstable tr.has-sub-items > td .item-comment {
            text-align: right;
        }

    .booklistitemstable .item-comment {
        font-style: italic;
        color: #777;
        font-weight: bold;
    }

    .booklistitemstable .col_comment {
        font-weight: bold;
    }

    .booklistitemstable .booklist-sub-items td {
        padding: 1px;
        font-size: 13px;
    }

    .booklistitemstable .booklist-sub-items .col_img > a {
        height: auto;
    }

    .booklistitemstable th {
        text-align: left;
    }

h3.searchlabel {
    display: inline-block;
}

.booklistitemstable tr.expanded td.col_arrow {
    width: 20px;
    background: url("/images/arrowup.png") 0px 6px no-repeat;
    cursor: pointer;
}

.booklistitemstable tr.collapsed td.col_arrow {
    width: 20px;
    background: url("/images/arrowdown.png") 0px 6px no-repeat;
    cursor: pointer;
}

.booklistitemstable tr.expanded span.subject-arrow {
    width: 20px;
    height: 20px;
    background: url("/images/arrowup.png") 0px 6px no-repeat;
    cursor: pointer;
    display: inline-block;
}

.booklistitemstable tr.collapsed span.subject-arrow {
    width: 20px;
    height: 20px;
    background: url("/images/arrowdown.png") 0px 6px no-repeat;
    cursor: pointer;
    display: inline-block;
}

.booklistitemstable .subject {
    cursor: pointer;
}

section.block header .warning {
    color: inherit !important;
}

.simplemodal-wrap {
    overflow: auto !important;
}
.choosestoredlg, .storelistdlg {
    width: 600px !important;
    height: 500px !important;
}
.storedetails .store-name {
    font-weight: bold;
}
.pnlSearchPostcode #txtEnterPostcode {
    width: 80%;
    display: inline-block;
}

.client-banner > img { width: 100%; }

div.choose-account { padding: 10px; }

#divOrderingFor {
    text-align: center;
    background: yellow;
    height: 40px;
    border: 5px solid #fff;
}
#divOrderingFor .btn { height: 30px; padding: 0 15px;  }

